Subject: GA-DIGEST V1 #747
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST        Wednesday, September 19 2001        Volume 01 : Number 747

----------------------------------------------------------------------

Date: Tue, 18 Sep 2001 21:06:24 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] FW: Embargos and proscriptions

[second attempt; I have major congestion on my WAN port ... still]

Actually, in this case, I was answering a thread by John Barryhill.
It may be that Registrars accepting registrations from proscribed countries
are violating the law. This is basic source material. 

I have been up to my eye-balls all day with W32/Nimda. I'm sorry that I
didn't have time for a more user-friendly intro. I admit, that out of
context, it does seem out of topic, without an accompanying explanation.

|> -----Original Message-----
|> From: Cade,Marilyn S - LGA [mailto:[email-masked]]
|> Sent: Tuesday, September 18, 2001 7:57 PM
|> To: 'Roeland Meyer'; 'GA DNSO (E-mail)'
|> Subject: RE: [ga] FW: Embargos and proscriptions
|> 
|> 
|> folks, most of my work days are consumed with responses to 
|> the critical
|> information infrastructure issues. BUT, they are not ICANN 
|> related. Let's
|> get these issues OFF the ICANN work list.
|> 
|> Please.
|> 
|> Marilyn
|> 
|> -----Original Message-----
|> From: Roeland Meyer [mailto:[email-masked]]
|> Sent: Tuesday, September 18, 2001 7:14 PM
|> To: GA DNSO (E-mail)
|> Subject: [ga] FW: Embargos and proscriptions
|> 
|> 
|> 
|> 
|> |> -----Original Message-----
|> |> From: Roeland Meyer [mailto:[email-masked]]
|> |> Sent: Tuesday, September 18, 2001 11:15 AM
|> |> To: 'Tim Devries'; Smith, Rick; [email-masked]
|> |> Subject: Embargos and proscriptions
|> |> 
|> |> 
|> |> 
|> |> The following link details various embargos in effect.
|> |> 
|> |> http://pmdtc.org/country.htm
|> |> 
|> |> Almost all of these entail defense and munitions. ITAR has 
|> |> long considered
|> |> cryptographic material a munition, under ITAR category XVII (see:
|> |> http://pmdtc.org/usml.htm). Personal opinion: we may see 
|> |> this definition
|> |> expanded, as it has in the past. The problem is, 
|> expansion is easy,
|> |> contraction is somewhat more difficult.
|> |> 
|> |> [disclaimer]
|> |> MHSC has been involved in ITAR issues since 1997. Our 
|> |> initial business plan
|> |> was to provide secured services and individual privacy 
|> |> through encryption
|> |> techniques and services, for both individuals and 
|> |> organizations. We couldn't
|> |> get that past ITAR initially and when we could, the market 
|> |> wasn't there yet
|> |> (couldn't get any traction. Most folks frankly, don't give a 
|> |> rat's tush
|> |> about security, especially if they have to do anything extra 
|> |> for it). MHSC
|> |> goes out of its way to avoid even the appearance of legal 
|> |> violations and to
|> |> limit its risk of legal liability. MHSC is no longer in this 
|> |> business (see:
|> |> http://www.mhsc.net/services.htm).
|> |> 
|> |> --
|> |> IANAL = I Am Not A Lawyer. Before taking legal action based 
|> |> on anything I
|> |> say or write, you are strongly encouraged to seek the advice 
|> |> of an attorney.
|> |> 
|> |> --
|> |> R O E L A N D  M J  M E Y E R
|> |> Managing Director
|> |> Morgan Hill Software Company
|> |> tel: +1 925 373 3954
|> |> cel: +1 925 352 3615
|> |> fax: +1 925 373 9781 
|> |> http://www.mhsc.com
|> |> 
|> |> 
|> |> 
|> |> |> -----Original Message-----
|> |> |> From: Tim Devries [mailto:[email-masked]]
|> |> |> Sent: Tuesday, September 18, 2001 12:56 PM
|> |> |> To: Smith, Rick; [email-masked]
|> |> |> Subject: Re: Afghanistan
|> |> |> 
|> |> |> 
|> |> |> 
|> |> |> Does anyone even have a list of IP blocks allocated on a 
|> |> national or
|> |> |> regional level?
|> |> |> 
|> |> |> ----- Original Message -----
|> |> |> From: "Smith, Rick" <[email-masked]>
|> |> |> To: <[email-masked]>
|> |> |> Sent: Tuesday, September 18, 2001 9:23 AM
|> |> |> Subject: Afghanistan
|> |> |> 
|> |> |> 
|> |> |> >
|> |> |> >
|> |> |> > Has anyone started to deny all traffic to/from Afghanistan ?
|> |> |> >
|> |> |> > Wouldn't that be worth it ?
|> |> |> >
|> |> |> > Or did I miss that post?
|> |> |> >
|> |> |> > R
|> |> |> >
|> |> |> 
|> |> 
|> --
|> This message was passed to you via the [email-masked] list.
|> Send mail to [email-masked] to unsubscribe
|> ("unsubscribe ga" in the body of the message).
|> Archives at http://www.dnso.org/archives.html
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 06:23:18 +0200
From: Robin Miller <[email-masked]>
Subject: Re: [ga] Just published: "The dummies guide to turning human tragedy to  political advantage"

Sotiris Sotiropoulos wrote:

> 
> I think the 40 billion George W. and Co. got should suffice, especially when one
> figures in the insurance monies etc..  The ALSO and the Red Cross are two very
> different things Mike, let's not confuse the two please.

lets face it, we are forgetting about the subject at hand on this mailing
list... lol

I have close ties to NYC as well, half my family comes from there, my sister
and mother both born there. My family is fine, however some friends' families
are not fine, and this is sad. We grieve. 

I was originally supposed to be in NYC this month - I have postponed my trip to
the Christmas holidays. However, I WILL go to New York City!! I will not let
fear stop me. Living in fear is a living death, it is something I will not
allow myself to do. 

The vast majority of us are still here. And we must go on with our normal
lives, with more determination than ever before. (that includes the business at
hand on this list) 

Paralysis in our daily lives is exactly what terrorists want to achieve. We
cannot allow that to happen. 

(and obviously, what some here are trying to take advantage of... *frowns
pessimistically*)

take care, Robin
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Sep 2001 23:38:37 -0700
From: Jeff Williams <[email-masked]>
Subject: Reform of ICANN - Job One to:Re: [ga] FW: Embargos and proscriptions

Marilyn and all assembly members,

  I agree that getting to getting the "Work ON ICANN" is paramount.

  Joeb one is the Reform of the ICANN DoD and staff to recognize
the democratic principals that allowed for the creation of the
INTERNET and the DNS.

  On the DNS - Reform of the ICANN BoD and staff is to require the
ICANN BoD and staff to recognize andy and All stakeholders in the
development, and decision of DNS policy by majority vote of Any
and all stakeholders/Interested parties as outlined in the White Paper
and the MoU.

Cade,Marilyn S - LGA wrote:

> folks, most of my work days are consumed with responses to the critical
> information infrastructure issues. BUT, they are not ICANN related. Let's
> get these issues OFF the ICANN work list.
>
> Please.
>
> Marilyn
>
> -----Original Message-----
> From: Roeland Meyer [mailto:[email-masked]]
> Sent: Tuesday, September 18, 2001 7:14 PM
> To: GA DNSO (E-mail)
> Subject: [ga] FW: Embargos and proscriptions
>
> |> -----Original Message-----
> |> From: Roeland Meyer [mailto:[email-masked]]
> |> Sent: Tuesday, September 18, 2001 11:15 AM
> |> To: 'Tim Devries'; Smith, Rick; [email-masked]
> |> Subject: Embargos and proscriptions
> |>
> |>
> |>
> |> The following link details various embargos in effect.
> |>
> |> http://pmdtc.org/country.htm
> |>
> |> Almost all of these entail defense and munitions. ITAR has
> |> long considered
> |> cryptographic material a munition, under ITAR category XVII (see:
> |> http://pmdtc.org/usml.htm). Personal opinion: we may see
> |> this definition
> |> expanded, as it has in the past. The problem is, expansion is easy,
> |> contraction is somewhat more difficult.
> |>
> |> [disclaimer]
> |> MHSC has been involved in ITAR issues since 1997. Our
> |> initial business plan
> |> was to provide secured services and individual privacy
> |> through encryption
> |> techniques and services, for both individuals and
> |> organizations. We couldn't
> |> get that past ITAR initially and when we could, the market
> |> wasn't there yet
> |> (couldn't get any traction. Most folks frankly, don't give a
> |> rat's tush
> |> about security, especially if they have to do anything extra
> |> for it). MHSC
> |> goes out of its way to avoid even the appearance of legal
> |> violations and to
> |> limit its risk of legal liability. MHSC is no longer in this
> |> business (see:
> |> http://www.mhsc.net/services.htm).
> |>
> |> --
> |> IANAL = I Am Not A Lawyer. Before taking legal action based
> |> on anything I
> |> say or write, you are strongly encouraged to seek the advice
> |> of an attorney.
> |>
> |> --
> |> R O E L A N D  M J  M E Y E R
> |> Managing Director
> |> Morgan Hill Software Company
> |> tel: +1 925 373 3954
> |> cel: +1 925 352 3615
> |> fax: +1 925 373 9781
> |> http://www.mhsc.com
> |>
> |>
> |>
> |> |> -----Original Message-----
> |> |> From: Tim Devries [mailto:[email-masked]]
> |> |> Sent: Tuesday, September 18, 2001 12:56 PM
> |> |> To: Smith, Rick; [email-masked]
> |> |> Subject: Re: Afghanistan
> |> |>
> |> |>
> |> |>
> |> |> Does anyone even have a list of IP blocks allocated on a
> |> national or
> |> |> regional level?
> |> |>
> |> |> ----- Original Message -----
> |> |> From: "Smith, Rick" <[email-masked]>
> |> |> To: <[email-masked]>
> |> |> Sent: Tuesday, September 18, 2001 9:23 AM
> |> |> Subject: Afghanistan
> |> |>
> |> |>
> |> |> >
> |> |> >
> |> |> > Has anyone started to deny all traffic to/from Afghanistan ?
> |> |> >
> |> |> > Wouldn't that be worth it ?
> |> |> >
> |> |> > Or did I miss that post?
> |> |> >
> |> |> > R
> |> |> >
> |> |>
> |>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 00:44:02 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] FW: Embargos and proscriptions

Marilyn,

I thought this was a valid enquiry related to crisis management from members
of the Internet community trying to *do the right thing* . Seems reasonable
to me. Let's not be too hasty to criticize those who seek only to clarify
and coordinate a policy issue. It's not an easy time for anybody right now.

Take care.

Regards,
Joanna 

on 9/18/01 10:56 PM, Cade,Marilyn S - LGA at [email-masked] wrote:

> folks, most of my work days are consumed with responses to the critical
> information infrastructure issues. BUT, they are not ICANN related. Let's
> get these issues OFF the ICANN work list.
> 
> Please.
> 
> Marilyn
> 
> -----Original Message-----
> From: Roeland Meyer [mailto:[email-masked]]
> Sent: Tuesday, September 18, 2001 7:14 PM
> To: GA DNSO (E-mail)
> Subject: [ga] FW: Embargos and proscriptions
> 
> 
> 
> 
> |> -----Original Message-----
> |> From: Roeland Meyer [mailto:[email-masked]]
> |> Sent: Tuesday, September 18, 2001 11:15 AM
> |> To: 'Tim Devries'; Smith, Rick; [email-masked]
> |> Subject: Embargos and proscriptions
> |> 
> |> 
> |> 
> |> The following link details various embargos in effect.
> |> 
> |> http://pmdtc.org/country.htm
> |> 
> |> Almost all of these entail defense and munitions. ITAR has
> |> long considered
> |> cryptographic material a munition, under ITAR category XVII (see:
> |> http://pmdtc.org/usml.htm). Personal opinion: we may see
> |> this definition
> |> expanded, as it has in the past. The problem is, expansion is easy,
> |> contraction is somewhat more difficult.
> |> 
> |> [disclaimer]
> |> MHSC has been involved in ITAR issues since 1997. Our
> |> initial business plan
> |> was to provide secured services and individual privacy
> |> through encryption
> |> techniques and services, for both individuals and
> |> organizations. We couldn't
> |> get that past ITAR initially and when we could, the market
> |> wasn't there yet
> |> (couldn't get any traction. Most folks frankly, don't give a
> |> rat's tush
> |> about security, especially if they have to do anything extra
> |> for it). MHSC
> |> goes out of its way to avoid even the appearance of legal
> |> violations and to
> |> limit its risk of legal liability. MHSC is no longer in this
> |> business (see:
> |> http://www.mhsc.net/services.htm).
> |> 
> |> --
> |> IANAL = I Am Not A Lawyer. Before taking legal action based
> |> on anything I
> |> say or write, you are strongly encouraged to seek the advice
> |> of an attorney.
> |> 
> |> --
> |> R O E L A N D  M J  M E Y E R
> |> Managing Director
> |> Morgan Hill Software Company
> |> tel: +1 925 373 3954
> |> cel: +1 925 352 3615
> |> fax: +1 925 373 9781
> |> http://www.mhsc.com
> |> 
> |> 
> |> 
> |> |> -----Original Message-----
> |> |> From: Tim Devries [mailto:[email-masked]]
> |> |> Sent: Tuesday, September 18, 2001 12:56 PM
> |> |> To: Smith, Rick; [email-masked]
> |> |> Subject: Re: Afghanistan
> |> |> 
> |> |> 
> |> |> 
> |> |> Does anyone even have a list of IP blocks allocated on a
> |> national or
> |> |> regional level?
> |> |> 
> |> |> ----- Original Message -----
> |> |> From: "Smith, Rick" <[email-masked]>
> |> |> To: <[email-masked]>
> |> |> Sent: Tuesday, September 18, 2001 9:23 AM
> |> |> Subject: Afghanistan
> |> |> 
> |> |> 
> |> |> >
> |> |> >
> |> |> > Has anyone started to deny all traffic to/from Afghanistan ?
> |> |> >
> |> |> > Wouldn't that be worth it ?
> |> |> >
> |> |> > Or did I miss that post?
> |> |> >
> |> |> > R
> |> |> >
> |> |> 
> |> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 09:39:02 +0200 (MET DST)
From: Elisabeth Porteneuve <[email-masked]>
Subject: Re: [ga] Geographic and Geopolitical Names in .info

> Country name .info domains obtained by using false trademarks
> should of course be auto-challenged. However, I dislike
> the idea of closing additional parts of the domain name space,
> especially in multiple languages, multiple variants and
> potentially at various levels (state and city names are
> obviously next in line). The TLD strings are also about

Alexander,

Would you explain why you consider trademarks rights
more important that countrie's and people's rights ?

Elisabeth

- ----Original Message----
Date: Wed, 19 Sep 2001 03:43:05 +0200
From: Alexander Svensson <[email-masked]>
To: [email-masked]
Subject: [ga] Geographic and Geopolitical Names in .info

Dear all,

as you probably all know, the GAC recommended in Montevideo
that "the use of names of countries and distinct economies
as recognised in international fora as second level domains
in the .info TLD should be at the discretion of the respective
governments and public authorities."
(http://www.icann.org/committees/gac/communique-09sep01.htm).

The Board response:
http://www.icann.org/minutes/prelim-report-10sep01.htm
(General Counsel may prevent ISO 3166-1 country names
from being registered in .info; President proposes action
plan within 30 days, i.e. 10-Oct-01).

What are the options?

1. Following GAC recommendation:
Names of countries and distinct economies, particularly those
contained in the ISO 3166-1 standard should be reserved in .info
(or if registered in the Sunrise Period challenged by the
Registry and, if successful, then reserved) in Latin characters
in their official language(s) and in English and assigned to
the corresponding governments and public authorities, at their
request, for use.

2. Extending preliminary Board measures:
The registration in .info of names of countries and distinct
economies contained in the ISO 3166-1 list that have not yet
been registered during the Sunrise Period is maintained.
Any other such names that are returned to the database
following a successful challenge by the Registry Operator are
also maintained.

3. Reserving country codes instead of names:
Codes of countries and distinct economies contained in the
ISO 3166-1 list are already barred from registration
(.info agreement, appendix K). The CC.info domain names
(where CC is the country code) are assigned to the
corresponding governments and public authorities, at their
request, for use.

4. No reservation of country names:
Governments may acquire their country name .info domain
just as any other entity.

5. Opening .int domain space for country names:
Currently, .int domain names are only for registering
organizations established by international treaties
between governments. Governments may be encouraged to
register the names of countries and distinct economies
contained in the ISO 3166-1 list under .int. (Note that
palestine.int has been preceeding the .ps TLD)

6. Opening a new TLD for country sites:
Instead of mixing international governmental organizations
and country names in .int, governments may get the
opportunity to register the names of countries and
distinct economies contained in the ISO 3166-1 list under
a new TLD. (The TLD string may ideally be .gov, but since
it is unlikely that the US government will give up its use
quickly, another TLD string would be necessary). The
registry could be managed by IANA (having experiences with
running a small TLD like .int).

My own comments:
Country name .info domains obtained by using false trademarks
should of course be auto-challenged. However, I dislike
the idea of closing additional parts of the domain name space,
especially in multiple languages, multiple variants and
potentially at various levels (state and city names are
obviously next in line). The TLD strings are also about
public expectations: If I can expect country.info to be
the official site of a country's government, a commercial
inofficial city site at city.info looks odd. Additionally,
the GAC request comes too late for .info.
I would prefer option 6: A TLD reserved for official country
names. (Maybe a .travel TLD in the next TLD round would solve
part of the problem by reserving country.travel to the
official tourism authorities of each country.)

Best regards,
/// Alexander
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 02:06:45 -0700
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Geographic and Geopolitical Names in .info

Wednesday, Wednesday, September 19, 2001, 12:39:02 AM, Elisabeth Porteneuve wrote:

>> Country name .info domains obtained by using false trademarks
>> should of course be auto-challenged. However, I dislike
>> the idea of closing additional parts of the domain name space,
>> especially in multiple languages, multiple variants and
>> potentially at various levels (state and city names are
>> obviously next in line). The TLD strings are also about

> Alexander,

> Would you explain why you consider trademarks rights
> more important that countrie's and people's rights ?

How about explaining the reasoning why a country should have the
exclusive use of a domain name simply because it matches their country
name?  This is a dangerous assumption and precedent to be setting.  It
presupposes that any use of that domain name by any other party could
not be legitimate and valid.  That is, of course, a false
presupposition.  It cannot even be presumed that the country's
government would even make the BEST use of the name, much less the
only legitimate use.

It bothers me that ICANN would impose this condition on the Afilias
registry AFTER the fact, and that Afilias didn't stand up to the ICANN
board and at least strenuously object or flat our refuse to implement
this policy.

Why do governments suppose that the fact that they are governments
gives them more rights than the average individual in this regard?

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 11:54:35 +0200
From: Alexander Svensson <[email-masked]>
Subject: Re: [ga] Geographic and Geopolitical Names in .info

Dear Elisabeth,

I certainly don't think TM rights are more important
than country rights: If there was only one TLD and
everyone had to use it, it would make sense to give
usa.tld to the United States government and france.tld
to France. However, this is not the case.
Governments have the opportunity to put their online
presence under their ccTLD, and presumably almost all
have done so. Do they need an additional gTLD presence?
They seem to feel the need, and it is not a bad idea
e.g. to have access to all government web sites (or
portals) by typing in www.countryname.gtld.

The point I was trying to make is: I don't think an
unrestricted TLD like .info is the appropriate place
for government sites. Many nice (inofficial) portal
sites have been developed under country name domains
in unrestricted TLDs, e.g. france.com, peru.com,
russia.com. This is a slippery slope: Why stop at
spain.info, not at catalonia.info or barcelona.info?
What about restricted TLDs e.g. for personal names
(anatole.france.name)?

Most of this also applies to trademarks (like Frank
McDonalds and not the fast food chain getting
frank.mcdonalds.name). I hope we can keep the list of
restrictions *across* TLDs as small as possible and
add more tailor-made TLDs. If governments feel the
need for an additional gTLD presence, ideally,
they would get france.gov, usa.gov etc. We know that
this TLD string is already in use, for historical
reasons. IMHO, the next best solution would be
something like france.official or france.int.

Best regards,
/// Alexander

Disclaimer: I'm obviously not encouraging the
strange .info sunrise-squatting registrations like
germany.info (TM number "e.g. 12345"), usa.info
(TM string "expertinfo"), spain.info (TM number
"E.G.B 12345") or norway.info (US TM 602155, which
doesn't exist).

>> Country name .info domains obtained by using false trademarks
>> should of course be auto-challenged. However, I dislike
>> the idea of closing additional parts of the domain name space,
>> especially in multiple languages, multiple variants and
>> potentially at various levels (state and city names are
>> obviously next in line). The TLD strings are also about

> Alexander,

> Would you explain why you consider trademarks rights
> more important that countrie's and people's rights ?

> Elisabeth

> ----Original Message----
> Date: Wed, 19 Sep 2001 03:43:05 +0200
> From: Alexander Svensson <[email-masked]>
> To: [email-masked]
> Subject: [ga] Geographic and Geopolitical Names in .info

> Dear all,

> as you probably all know, the GAC recommended in Montevideo
> that "the use of names of countries and distinct economies
> as recognised in international fora as second level domains
> in the .info TLD should be at the discretion of the respective
> governments and public authorities."
> (http://www.icann.org/committees/gac/communique-09sep01.htm).

> The Board response:
> http://www.icann.org/minutes/prelim-report-10sep01.htm
> (General Counsel may prevent ISO 3166-1 country names
> from being registered in .info; President proposes action
> plan within 30 days, i.e. 10-Oct-01).

> What are the options?

> 1. Following GAC recommendation:
> Names of countries and distinct economies, particularly those
> contained in the ISO 3166-1 standard should be reserved in .info
> (or if registered in the Sunrise Period challenged by the
> Registry and, if successful, then reserved) in Latin characters
> in their official language(s) and in English and assigned to
> the corresponding governments and public authorities, at their
> request, for use.

> 2. Extending preliminary Board measures:
> The registration in .info of names of countries and distinct
> economies contained in the ISO 3166-1 list that have not yet
> been registered during the Sunrise Period is maintained.
> Any other such names that are returned to the database
> following a successful challenge by the Registry Operator are
> also maintained.

> 3. Reserving country codes instead of names:
> Codes of countries and distinct economies contained in the
> ISO 3166-1 list are already barred from registration
> (.info agreement, appendix K). The CC.info domain names
> (where CC is the country code) are assigned to the
> corresponding governments and public authorities, at their
> request, for use.

> 4. No reservation of country names:
> Governments may acquire their country name .info domain
> just as any other entity.

> 5. Opening .int domain space for country names:
> Currently, .int domain names are only for registering
> organizations established by international treaties
> between governments. Governments may be encouraged to
> register the names of countries and distinct economies
> contained in the ISO 3166-1 list under .int. (Note that
> palestine.int has been preceeding the .ps TLD)

> 6. Opening a new TLD for country sites:
> Instead of mixing international governmental organizations
> and country names in .int, governments may get the
> opportunity to register the names of countries and
> distinct economies contained in the ISO 3166-1 list under
> a new TLD. (The TLD string may ideally be .gov, but since
> it is unlikely that the US government will give up its use
> quickly, another TLD string would be necessary). The
> registry could be managed by IANA (having experiences with
> running a small TLD like .int).

> My own comments:
> Country name .info domains obtained by using false trademarks
> should of course be auto-challenged. However, I dislike
> the idea of closing additional parts of the domain name space,
> especially in multiple languages, multiple variants and
> potentially at various levels (state and city names are
> obviously next in line). The TLD strings are also about
> public expectations: If I can expect country.info to be
> the official site of a country's government, a commercial
> inofficial city site at city.info looks odd. Additionally,
> the GAC request comes too late for .info.
> I would prefer option 6: A TLD reserved for official country
> names. (Maybe a .travel TLD in the next TLD round would solve
> part of the problem by reserving country.travel to the
> official tourism authorities of each country.)

> Best regards,
> /// Alexander
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 12:40:09 +0200
From: Alexander Svensson <[email-masked]>
Subject: [ga] FYI: Statement Concerning Third Annual Meeting 

| Statement Concerning Third Annual Meeting (November 2001)
(http://www.icann.org/announcements/statement-18sep01.htm)

| To the ICANN community:
|
| Some of you have enquired whether the ICANN Marina del Rey meeting
| will go forward as scheduled in November in the light of last
| week's tragic events in New York and Washington.
|
| As of now the meeting will be held as scheduled in Marina del Rey.
| This might well change if international events nearer the time
| unfold in such a way as to make it extremely difficult or impossible
| to attend. Regardless, we also want to be sensitive to the wishes
| of the ICANN community, particularly those who would have to travel
| far to reach Los Angeles.
|
| Although last week's events are still devastatingly fresh in all
| our minds, we would appreciate it if you would share your current
| thinking as to whether your plans to travel to Marina del Rey are
| likely to change – or any other advice you may have regarding the
| November meeting. Again, we would particularly appreciate hearing
| from those of you who would have to travel from afar.
|
| For planning purposes, we will make a final decision by Wednesday,
| September 26, so your early response would be greatly appreciated.
|
| Please send any comments to [email-masked].

Best regards,
/// Alexander

PS: Since there are so many important issues on the table,
it is probably preferable to send comments directly to
the meeting committee ([email-masked]) and *NOT*
to this list.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Sep 2001 07:26:37 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] FW: Embargos and proscriptions

Thanks, Roeland, you are right, I completely missed the linkage. I
appreciate your clarifying post on this. Marilyn

- -----Original Message-----
From: Roeland Meyer [mailto:[email-masked]]
Sent: Wednesday, September 19, 2001 12:06 AM
To: 'Cade,Marilyn S - LGA'; Roeland Meyer; 'GA DNSO (E-mail)'
Subject: RE: [ga] FW: Embargos and proscriptions

Actually, in this case, I was answering a thread by John Barryhill.
It may be that Registrars accepting registrations from proscribed countries
are violating the law. This is basic source material. 

I have been up to my eye-balls all day with W32/Nimda. I'm sorry that I
didn't have time for a more user-friendly intro. I admit, that out of
context, it does seem out of topic, without an accompanying explanation.

|> -----Original Message-----
|> From: Cade,Marilyn S - LGA [mailto:[email-masked]]
|> Sent: Tuesday, September 18, 2001 7:57 PM
|> To: 'Roeland Meyer'; 'GA DNSO (E-mail)'
|> Subject: RE: [ga] FW: Embargos and proscriptions
|> 
|> 
|> folks, most of my work days are consumed with responses to 
|> the critical
|> information infrastructure issues. BUT, they are not ICANN 
|> related. Let's
|> get these issues OFF the ICANN work list.
|> 
|> Please.
|> 
|> Marilyn
|> 
|> -----Original Message-----
|> From: Roeland Meyer [mailto:[email-masked]]
|> Sent: Tuesday, September 18, 2001 7:14 PM
|> To: GA DNSO (E-mail)
|> Subject: [ga] FW: Embargos and proscriptions
|> 
|> 
|> 
|> 
|> |> -----Original Message-----
|> |> From: Roeland Meyer [mailto:[email-masked]]
|> |> Sent: Tuesday, September 18, 2001 11:15 AM
|> |> To: 'Tim Devries'; Smith, Rick; [email-masked]
|> |> Subject: Embargos and proscriptions
|> |> 
|> |> 
|> |> 
|> |> The following link details various embargos in effect.
|> |> 
|> |> http://pmdtc.org/country.htm
|> |> 
|> |> Almost all of these entail defense and munitions. ITAR has 
|> |> long considered
|> |> cryptographic material a munition, under ITAR category XVII (see:
|> |> http://pmdtc.org/usml.htm). Personal opinion: we may see 
|> |> this definition
|> |> expanded, as it has in the past. The problem is, 
|> expansion is easy,
|> |> contraction is somewhat more difficult.
|> |> 
|> |> [disclaimer]
|> |> MHSC has been involved in ITAR issues since 1997. Our 
|> |> initial business plan
|> |> was to provide secured services and individual privacy 
|> |> through encryption
|> |> techniques and services, for both individuals and 
|> |> organizations. We couldn't
|> |> get that past ITAR initially and when we could, the market 
|> |> wasn't there yet
|> |> (couldn't get any traction. Most folks frankly, don't give a 
|> |> rat's tush
|> |> about security, especially if they have to do anything extra 
|> |> for it). MHSC
|> |> goes out of its way to avoid even the appearance of legal 
|> |> violations and to
|> |> limit its risk of legal liability. MHSC is no longer in this 
|> |> business (see:
|> |> http://www.mhsc.net/services.htm).
|> |> 
|> |> --
|> |> IANAL = I Am Not A Lawyer. Before taking legal action based 
|> |> on anything I
|> |> say or write, you are strongly encouraged to seek the advice 
|> |> of an attorney.
|> |> 
|> |> --
|> |> R O E L A N D  M J  M E Y E R
|> |> Managing Director
|> |> Morgan Hill Software Company
|> |> tel: +1 925 373 3954
|> |> cel: +1 925 352 3615
|> |> fax: +1 925 373 9781 
|> |> http://www.mhsc.com
|> |> 
|> |> 
|> |> 
|> |> |> -----Original Message-----
|> |> |> From: Tim Devries [mailto:[email-masked]]
|> |> |> Sent: Tuesday, September 18, 2001 12:56 PM
|> |> |> To: Smith, Rick; [email-masked]
|> |> |> Subject: Re: Afghanistan
|> |> |> 
|> |> |> 
|> |> |> 
|> |> |> Does anyone even have a list of IP blocks allocated on a 
|> |> national or
|> |> |> regional level?
|> |> |> 
|> |> |> ----- Original Message -----
|> |> |> From: "Smith, Rick" <[email-masked]>
|> |> |> To: <[email-masked]>
|> |> |> Sent: Tuesday, September 18, 2001 9:23 AM
|> |> |> Subject: Afghanistan
|> |> |> 
|> |> |> 
|> |> |> >
|> |> |> >
|> |> |> > Has anyone started to deny all traffic to/from Afghanistan ?
|> |> |> >
|> |> |> > Wouldn't that be worth it ?
|> |> |> >
|> |> |> > Or did I miss that post?
|> |> |> >
|> |> |> > R
|> |> |> >
|> |> |> 
|> |> 
|> --
|> This message was passed to you via the [email-masked] list.
|> Send mail to [email-masked] to unsubscribe
|> ("unsubscribe ga" in the body of the message).
|> Archives at http://www.dnso.org/archives.html
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #747
************************